This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 201624 - The window border sometimes appear to be positioned incorrectly
The window border sometimes appear to be positioned incorrectly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 16:45 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 13:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-07 16:45:19 EDT
Problem:

Sometimes, in particular with character cell windows such as emacs or xterm, the
bottom window border becomes inactive: the cursor shape does not change to a
resize cursor, and dragging does not initiate a resize.
Comment 1 Søren Sandmann Pedersen 2006-09-15 22:31:06 EDT
This happens because I use a larger font for the window title than default.

I have added a patch to fix this to cvs. 
Comment 2 Søren Sandmann Pedersen 2006-09-19 13:39:22 EDT
Fixed, provided releng moves the package

Note You need to log in before you can comment on or make changes to this bug.